Mailinglist Archive: opensuse-es (678 mails)

< Previous Next >
Re: [opensuse-es] Arghhh los repos de las 10.3!!!
  • From: csalinux <csalinux@xxxxxxxxx>
  • Date: Mon, 26 Oct 2009 22:07:41 +0100
  • Message-id: <4AE60F9D.3090400@xxxxxxxxx>
Angel Alvarez escribió:
Gracias a todos !!!

Los del KDE 5 es broma, sé que Camaleon aguantaba tambien en 10.3
y como estoy un poco desconectado pensé (cuando ella cambie , voy detras...)


Jeje es que me da un pereza, en fin me montaré una VM con la 11.0 que veo que
la 11.1
no tiene mucha aceptación y si me convence...


Salu2

El Lunes, 26 de Octubre de 2009 cheperobert escribió:
El 26/10/09, Angel Alvarez <clist@xxxxxx> escribió:
Los repos de la 10.3 han volado??
Al parecer si, ya no se contara con ellos.

he mirado en la lista pero no veo nada relativo!!!

¿Hay que actualizarse ya o que??

Camaleon !!! YA te has cambiado tu tambien a algo más nuevo??? (¿Ha salido
ya el KDE 5?)

¿¿¿Arghh !!!! qué hago????

Hay algun URL alternativo para ls repos 10.3 o me declaro obsoleto???
Desde hace varios dia he visto este post en la lista opensuse-proyect,
y al parecer tenemos que actualizarnos a las versiones mas recientes,
porque la 10.3 queda fuera de mantenimiento.

http://lists.opensuse.org/opensuse-project/2009-10/msg00058.html

Saludos
cheperobert

Gracias y un saludo..

--
No imprima este correo si no es necesario. El medio ambiente está en
nuestras manos.
->>-----------------------------------------------
Clist UAH a.k.a Angel
---------------------------------[www.uah.es]-<<--

Los dinosaurios murieron porque no tenían un programa espacial. Larry Niven.
--
Para dar de baja la suscripción, mande un mensaje a:
opensuse-es+unsubscribe@xxxxxxxxxxxx
Para obtener el resto de direcciones-comando, mande
un mensaje a:
opensuse-es+help@xxxxxxxxxxxx







Es un error opinar demasiado rápido y yo lo acabo de hacer... así que
puntualizo.

Si eres de KDE3 y no te convence KDE4, lo mejor es 11.0, e inlcuslo 11.1.

Si eres Gnomero, la 11.1 seguramente te irá bien.

Si te gusta la kde4, me esperaría a que saliera la 11.2 y una semanilla
más para que entren parches críticos de última hora -estaríamos hablando
en este caso de que te esperaras unos quince días aproximadamente-.

Con la 11.0 te vas a encontrar la desagradable sorpresa de que dentro de
casi exactamente seis meses te encontrarás en la misma situación de que
te quedarás sin soporte oficial.

Piénsatelo, creo que ahora sí tienes datos para realizar una elección
correcta.

--

Saludos.

César


Enfréntate a los malos; enfréntate a los crueles; enfréntate a todos,
menos a los tontos. Son demasiados y siempre serás derrotado.

(Proverbio hindú)
--
Para dar de baja la suscripción, mande un mensaje a:
opensuse-es+unsubscribe@xxxxxxxxxxxx
Para obtener el resto de direcciones-comando, mande
un mensaje a:
opensuse-es+help@xxxxxxxxxxxx

< Previous Next >